html, body {
	height:100%;
	width:100%;
}
body {
	font-family:"Trebuchet MS";
	background-color:#333333;
	margin:0;
	padding:0;
}
abbr {
	cursor:help;
}
a {
	color:#414141;
}
a:link {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
form, p, dl, dt, dd {
	font-family:"Trebuchet MS";
	margin:0;
	padding:0;
}
img {
	border:0;
	margin:0;
	padding:0;
}
.acessibilidade {
	display: block;
	width: 1em;
	height: 1em;
	overflow: hidden;
	position: absolute;
	left: -999em;
}
.ms_ul1 {
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
.ms_li1 {
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
.ms_uline a {
	text-decoration: underline;
}
.ms_valign {
	vertical-align:middle;
}
.ms_fleft {
	float:left;
}
.ms_fright {
	float:right;
}
.ms_aright {
	text-align:right;
}
.ms_hide {
	display:none;
}
.ms_clear {
	clear:both;
}
.ms_bold {
	font-weight:bold;
}
.ms_center {
	display:block;
	text-align:center;
}
/* here follows the brillant "no-extra-markup" clearing method devised by Tony Aslett - www.csscreator.com */
/* simply add the clearfix class to any containter that must enclose floated elements */
/* read the details of how and why this works at http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
	content: ".";              /* the period is placed on the page as the last thing before the div closes */
	display: block;          /* inline elements don't respond to the clear property */
	height: 0;                  /* ensure the period is not visible */
	clear: both;               /* make the container clear the period */
	visibility: hidden;	     /* further ensures the period is not visible */
}
.clearfix {
	display:inline;
}   /* a fix for IE Mac */
/* next a fix for the dreaded Guillotine bug in IE6 */
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */
/* end of "no-extra-markup" clearing method */

/* ******************** TOPO ******************** */
#ms_banner_topo {
	position:absolute;
	top:0;
	width:51.06em;
	height:13.38em;
	background-image:url(../imagens/banner_topo_mask_20160309.png);
	background-repeat:no-repeat;
}
#ms_banner_topo .position {
	position:absolute;
	bottom:0;
	padding:0 0 1em 19.94em;
}
#ms_banner_topo .texto {
	width:28.94em;
	color:#fff;
	font-size:1.13em;
	font-weight:bold;
}
#ms_banner_topo .legenda {
	color:#fff;
	font-size:0.69em;
}
#ms_banner_topo .lermais {
	vertical-align:middle;
	padding:0 0 0 0.5em;
}
#ms_barra {
	width:62.50em;
	height:1.31em;
	background-color:#333333;
	padding:0 0 0 1.38em;
	clear:both;
}
#ms_barra_flag {
	float:left;
	padding-left:2.25em;
}
#ms_topo {
	width:auto;
	height:5.69em;
	background-image:url(../imagens/fundo1_v4.gif);
	background-repeat:repeat-x;
	clear:both;
}
#ms_topo_esq {
	width:62.50em;
	height:5.69em;
	background-image:url(../imagens/pt/esfera_v4.jpg);
	background-repeat:no-repeat;
}
#ms_topo_hp {
	position:absolute;
	display:block;
	width:40em;
	height:5.69em;
}
.ms_barra_btn1 {
	float:left;
	/* padding:0 17.56em 0 0; */
	padding:0 22.57em 0 0;
}
.ms_barra_btn2 {
	float:left;
	padding-left:2.69em;
}
.ms_sep1 {
	height:0.07em;
	background-image:url(../imagens/sep1_v2.gif);
	background-repeat:no-repeat;
	background-position:center;
}
#ms_sep2 {
	position:absolute;
	left:40.37em;
	height:4.18em;
	width:0.07em;
	background-image:url(../imagens/sep2.gif);
	background-repeat:no-repeat;
	background-position:center;
}
#ms_search {
	position:absolute;
	left:53em;
	margin:1.5em 0 0 0;
}
/* ******************** SUB-TOPO (menu principal) ******************** */
#ms_subtopo {
	width:auto;
	height:13.38em;
	background-color:#4fa000;
	clear:both;
}
#ms_subtopo_esq {
	float:left;
	width:11.62em;
	height:13em;
	background-image:url(../imagens/fundo2_v3.gif);
	background-repeat:repeat-y;
	padding-top:0.37em;
}
#ms_subtopo_dir {
	position:absolute;
	left:11.62em;
	width:50.87em;
	height:13.37em;
  }
#ms_subtopo_dir_a {
	float:left;
	height:13.37em;
}
#ms_subtopo_dir_b {
	float:right;
	background-image:url(../imagens/fundo4.gif);
	background-repeat:no-repeat;
	padding-left:1.56em;
	width:30.56em;
	height:13.37em;
}
#ms_subtopo_dir_c {
	position:absolute;
	width:27.5em;
	bottom:0;
}
.ms_sep3 {
	height:0.12em;
	width:9.62em;
	background-image:url(../imagens/sep3_v2.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin:0 0 0 0.93em;
}
/* ******************** CONTEUDO ******************** */
#ms_centro1 {
	float:left;
	width:100%;
	background-color:#ffffff;
	background-image:url(../imagens/fundo6_v2.gif);
	background-repeat:repeat-y;
	clear:both;
}
#ms_centro2 {
	width:62.5em;
	clear:both;
}
#ms_centro_esq {
	float:left;
	width:11.62em;
	padding-bottom:1.25em;
}
#ms_centro_dir {
	float:left;
	left:11.62em;
	width:50.87em;
	min-height:20em;
}
.ms_galeria {
	float:left;
	width:100%;
	clear:both;
}
.ms_gal_img {
	width:4em;
	height:5em;
	text-align:center;
}
/* ******************** HOMEPAGE ******************** */
#ms_home_esq {
	float:left;
	width:18.63em;
	padding:0 0 1.12em 0;
}
#ms_home_dir {
	float:left;
	width:29.81em;
	background-color:#ffffff;
	padding:1.12em 0.75em 1.25em 1.18em;
}
#ms_home_vid {
	background-color:#eaeced;
	padding:1.12em 1.12em 0.75em 1.25em;
}
#ms_home_vid .leftCol {
	float:left;
	width:7.63em;
	padding:0.38em 0 0.38em 0;
}
#ms_home_vid .leftCol img {
	width:6.56em;
	background-color:#b2b9bd;
	padding:0.19em 0.19em 0.19em 0.19em;
}
#ms_home_vid .rightCol {
	float:left;
	width:8.31em;
	padding:0.38em 0 0.38em 0;
}
#ms_home_vid .titulo {
	font-size:0.69em;
	color:#246188;
	text-decoration:none;
}
#ms_home_vid .titulo:hover {
	text-decoration:underline;
}
#ms_home_vid .data {
	font-size:0.69em;
	color:#5f6c76;
}
#ms_home_nov, #ms_home_mn {
	padding:1.12em 1.12em 1.12em 1.25em;
}
.ms_tit1, .ms_tit7, .ms_tit1_lgp {
	font-size:0.87em;
	font-weight:bold;
	color:#55636d;
	padding:0;
	margin:0;
}
.ms_tit2 {
	font-size:0.75em;
	font-weight:bold;
	color:#950400;
}
.ms_tit3, .ms_tit6, .ms_tit8 {
	font-size:0.81em;
	font-weight:bold;
	color:#55636d;
	text-decoration:none;
}
.ms_tit6 {
	font-size:0.81em;
}
.ms_tit7 {
	padding-top:1.31em;
	padding-left:1.69em;
	padding-bottom:0.44em;
}
.ms_tit1_lgp {
	padding-top:0.40em;
	padding-left:1.69em;
	padding-bottom:0.44em;
}
.ms_tit8 {
	color:#414141;
}
.ms_tit9 {
	color:#950400;
}
.ms_tit10 {
	font-size:0.81em;
	color:#55636d;
}
.ms_nov1 {
	padding:0 0.31em 0.12em 0;
}
.ms_nov1_lnk {
	display:block;
	font-size:0.69em;
	font-weight:bold;
	color:#55636d;
	padding:0;
	margin:0;
	text-decoration:none;
}
.ms_nov2 {
	padding:0 0.31em 0.31em 0;
	margin:0 0 0.07em 0;
}
.ms_sep7, .ms_sep9, .ms_sep10, .ms_sep12, .ms_sep18 {
	height:0.07em;
	width:16.31em;
	background-image:url(../imagens/sep5_v2.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin:0.37em 0 0.37em 0;
}
.ms_sep9 {
	margin:0.37em 0 0 0;
}
.ms_sep10 {
	margin:0;
}
.ms_sep12 {
	margin:1.75em 0 0 0;
}
.ms_sep8, .ms_sep11, .ms_sep19 {
	height:0.07em;
	width:29.81em;
	background-image:url(../imagens/sep6_v2.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin:0.37em 0 0.37em 0;
	clear:both;
}
.ms_sep11 {
	margin:1.25em 0 0.37em 0;
}
.ms_sep13 {
	padding:0.13em 0.31em 0 0;
}
.ms_sep14 {
	height:0.07em;
	background-image:url(../imagens/sep8.gif);
	background-repeat:no-repeat;
	background-position:center;
}
.ms_sep15 {
	height:0.07em;
	width:16.31em;
	background-image:url(../imagens/sep9.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin:0.37em 0 0.37em 0;
}
.ms_sep16 {
	margin:0 0 1em 0;
}
.ms_sep17 {
	margin:0.5em 0 0 0;
}
.ms_sep18 {
	clear:both;
	background-image:url(../imagens/sep10.gif);
}
.ms_sep19 {
	margin:0.5em 0 0.5em 0;
}
.ms_dest1 {
	float:left;
	width:10.62em;
	padding-top:0.62em;
	padding-right:0.62em;
}
.ms_dest1 img {
	background-image:url(../imagens/fundo8_v2.gif);
	background-repeat:repeat;
	padding:0.31em 0.31em 0.31em 0.31em;
}
.ms_dest2 {
	float:right;
	max-width:17.93em;
	min-width:17.93em;
	padding:0.31em 0.62em 0.62em 0;
}
.ms_dest3 {
	width:29.37em;
}
.ms_pcast1 {
	float:left;
	width:2.5em;
}
.ms_pcast3 {
	padding-bottom:0.9em;
}
.ms_pcast4 {
	float:left;
	width:27.19em;
	padding-bottom:0.5em;
}
/* ******************** INTERIOR ******************** */
.ms_tit4 {
	font-size:0.87em;
	font-weight:bold;
	color:#950400;
	padding:0;
	margin:0;
}
.ms_tit5 {
	font-size:0.69em;
	font-weight:bold;
	color:#000000;
	padding:0.62em 0 0.62em 0;
	margin:0;
}
.ms_espaco1 {
	display:block;
	height:0.62em;
}
.ms_espaco2 {
	display:block;
	height:1.25em;
}
.ms_border1 {
	background-image:url(../imagens/fundo8_v2.gif);
	background-repeat:repeat;
	padding:0.31em 0.31em 0.31em 0.31em;
}
.ms_border2 img {
	background-image:url(../imagens/fundo8_v2.gif);
	background-repeat:repeat;
	padding:0.18em 0.18em 0.18em 0.18em;
	margin:0.62em 0.12em 0.31em 0.12em;
}
.ms_agend1 {
	width:40em;
	background-color:#e5e5e5;
	padding:0.5em 1.25em 0.37em 0.37em;
	margin:0 0 0.07em 1.43em;
}
#ms_agend_hdr1 {
	height:3.56em;
	background-color:#f9f9f9;
	margin-top:0.25em;
}
#ms_agend_hdr1 .conteudo1 {
	padding:1.19em 0 0 1em;
}
#ms_agend_hdr1 .conteudo2 {
	padding:0.94em 0 0 1em;
}
#ms_agend3 {
}
#ms_agend3 dt span {
	display:block;
}
#ms_agend3 dt .hide {
	display:none;
}
#ms_agend3 dt .sep, #ms_agend_hdr1 .sep {
	clear:both;
	height:0.07em;
	background-image:url(../imagens/sep6_v2.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin:0.07em 0 0.07em 0;
}
#ms_agend3 dt .dia {
	font-size:0.88em;
	font-weight:bold;
	color:#950400;
	padding:0.5em 0 0.5em 0.69em;
}
#ms_agend3 dd {
	background-color:#f4f4f4;
}
#ms_agend3 dd .sep {
	clear:both;
	height:0.07em;
	background-image:url(../imagens/sep11.gif);
	background-repeat:no-repeat;
}
#ms_agend3 dd .leftCol {
	float:left;
	width:2.88em;
	padding:1em 0 1em 1em;
}
#ms_agend3 dd .hora {
	font-size:0.69em;
	color:#4b6b83;
}
#ms_agend3 dd .rightCol {
	float:right;
	width:24.37em;
	background-color:#fff;
	padding:1em 1em 1em 0.5em;
}
#ms_agend3 dd .texto {
	font-size:0.75em;
	color:#414141;
}
/* ******************* PAGINACAO ********************** */
#ms_paginacao {
	width:29.37em;
	margin:0;
	padding:0;
}
#ms_pag_esq {
	width:6.25em;
	padding:0;
	margin:0;
	float:left;
	text-align:left;
	padding-top:0.31em;
}
#ms_pag_cent {
	width:16.87em;
	padding:0;
	margin:0;
	float:left;
	text-align:center;
}
#ms_pag_dir {
	width:6.25em;
	padding:0;
	margin:0;
	float:left;
	text-align:right;
	padding-top:0.31em;
}
/* ******************** RODAPE ******************** */
#ms_baixo {
	width:auto;
	height:5.62em;
	bottom:0;
	background-image:url(../imagens/fundo5_v3.gif);
	background-repeat:repeat-x;
	clear:both;
}
#ms_baixo_esq {
	float:left;
	width:30.37em;
	padding-top:0.56em;
}
#ms_baixo_dir {
	float:left;
	width:32.12em;
	padding-top:0.56em;
	color:#4b6b83;
}
.ms_sep4 {
	height:1.62em;
	background-image:url(../imagens/sep4_v2.gif);
	background-repeat:no-repeat;
	background-position:right;
}
.ms_sep5 {
	height:1.62em;
	padding-left:26.56em;
	padding-right:1.5em;
}
.ms_sep6 {
	height:1.62em;
	padding-right:2.06em;
	vertical-align:top;
}
/* ******************** FORMS ******************** */
.ms_input {
	font-family:"Trebuchet MS";
	font-size:0.69em;
	background-color:#eeeeee;
	border-width:0.07em;
	border-style:solid;
	border-bottom-color:#d4d8da;
	border-right-color:#d4d8da;
	border-left-color:#a8b1b6;
	border-top-color:#a8b1b6;
}
.ms_cx1 {
	width:9.87em;
}
.ms_cx2 {
	width:19em;
}
.ms_cx3 {
	width:14.68em;
}
.ms_cx4 {
	width:3em;
}
.ms_cx5 {
	width:2em;
}
.ms_cx6 {
	width:11.43em;
}
.ms_cx7 {
	width:2em;
}
.ms_cx8 {
	width:3em;
}
.ms_cx9 {
	width:42em;
}
.ms_cx10 {
	width:6em;
}
.ms_cx11 {
	width:38em;
}
.ms_sel1 {
	width:19em;
}
.ms_sel2 {
	width:14.68em;
}
.ms_sel3 {
	width:12.43em;
}
.ms_area1 {
	width:38.18em;
	height:21.87em;
	margin:0;
	padding:0;
}
.ms_form1, .ms_form3, .ms_form4, .ms_form5 {
	width:27.43em;
	margin:0.93em 0.25em 0.93em 0.25em;
	background-color:#f9f9f9;
	padding:0.56em 0 0.93em 1.06em;
}
.ms_form2 {
	width:16.25em;
}
.ms_form3 {
	margin:0.93em 0.25em 0 0.25em;
}
.ms_form4 {
	margin:0 0.25em 0.93em 0.25em;
	padding:0 0 0.93em 1.06em;
}
.ms_form5 {
	margin:0 0.25em 0.93em 0.25em;
	padding:0.62em 0.5em 0.62em 0.5em;
	text-align:center;
}
.ms_form6 {
	width:7em;
}
/* ******************** TEXTOS ******************** */
a.ms_menu1, a.ms_menu1:hover {
	display:block;
	color:#4b6b83;
	font-size:0.69em;
	text-decoration:none;
	padding:0.31em 0 0.31em 2.12em;
}
a.ms_menu2 {
	display:block;
	width:11.75em;
	color:#ffffff;
	font-size:0.87em;
	font-weight:bold;
	text-decoration:none;
	margin:0 0 0 1.06em;
	padding:0.71em 0 0.71em 0.69em;
}
a.ms_menu2:hover {
	background-image:url(../imagens/fundo3_v2.gif);
	background-repeat:repeat-y;
	text-decoration:none;
}
a.ms_menu3, a.ms_menu4, a.ms_menu12 {
	display:block;
	color:#55636d;
	font-size:0.69em;
	text-decoration:none;
	padding:0.38em 0 0.38em 2.25em;
}
a.ms_menu4 {
	color:#950400;
}
a.ms_menu12 {
	color:#055d07;
}
a.ms_menu5 {
	color:#a9a8a6;
	font-size:0.69em;
	text-decoration:none;
	padding-right:0.5em;
	padding-left:0.5em;
}
a.ms_menu5:hover {
	text-decoration:underline;
}
a.ms_menu6 {
	display:block;
	color:#d8d8d8;
	font-size:0.69em;
	text-decoration:none;
	white-space:nowrap;
	padding-top:0.19em;
}
a.ms_menu6:hover {
	text-decoration:underline;
}
a.ms_menu7, a.ms_menu7on {
	display:block;
	color:#4b6b83;
	font-size:0.69em;
	text-decoration:none;
	padding:0.43em 1.37em 0.43em 1.37em;
}
a.ms_menu7:hover, a.ms_menu7on:hover {
	text-decoration:none;
	background-color:#e1dfdc;
}
a.ms_menu7on {
	font-weight:bold;
	background-color:#e1dfdc;
}
a.ms_menu8, a.ms_menu9, a.ms_menu10 {
	display:block;
	width:18.75em;
	color:#4b6b83;
	background-image:url(../imagens/seta1.gif);
	background-repeat:no-repeat;
	background-position:left;
	background-color:#e1dfdc;
	font-size:0.69em;
	text-decoration:none;
	padding:0.56em 1.25em 0.56em 2.25em;
	margin:0 0 0 0.75em;
}
a.ms_menu9 {
	background-color:#f9f9f9;
}
a.ms_menu10 {
	color:#319c31;
}
a.ms_menu8:hover, a.ms_menu9:hover, a.ms_menu10:hover {
	color:#f3f1ee;
	text-decoration:none;
	background-color:#afadab;
}
.ms_lnk1 {
	font-size:0.75em;
	color:#4b6b83;
	text-decoration:none;
}
.ms_lnk2 {
	display:block;
	font-size:0.69em;
	color:#8a9499;
	text-decoration:none;
	padding:0;
	margin:0;
}
.ms_lnk3 {
	float:right;
	font-size:0.69em;
	color:#4b6b83;
	text-decoration:none;
	white-space:nowrap;
	padding-right:1.25em;
	padding-top:0.12em;
}
.ms_lnk4 {
	float:left;
	font-size:0.69em;
	color:#4b6b83;
	text-decoration:none;
	white-space:nowrap;
	padding-right:1.75em;
}
.ms_lnk5 {
	font-size:0.69em;
	color:#4b6b83;
	text-decoration:none;
	padding:0;
	margin:0;
}
.ms_lnk6, a.ms_lnk6 {
	color:#414141;
	text-decoration:underline;
}
.ms_lnk7 {
	font-size:0.81em;
	font-weight:bold;
	color:#4b6b83;
	text-decoration:none;
}
.ms_txt1, .ms_txt14 {
	color:#414141;
	font-size:0.69em;
}
.ms_txt1 p {
	margin-bottom:0.62em;
}
.ms_txt1 a {
	color:#414141;
	text-decoration:underline;
}
.ms_txt2 {
	color:#4b6b83;
	font-size:0.75em;
	text-decoration:underline;
}
.ms_txt3 {
	color:#000000;
	font-size:1.25em;
	line-height:1.37em;
}
.ms_txt4, .ms_txt8 {
	color:#4b6b83;
	font-size:0.75em;
	padding:1.12em 0 0.81em 0.25em;
}
.ms_txt5 {
	color:#7a7978;
	font-size:0.69em;
	padding:2.18em 0 0 0.93em;
}
.ms_txt6 {
	color:#4b6b83;
	font-size:0.62em;
	padding:0.5em 0.5em 0.5em 0.5em;
}
.ms_txt7, .ms_txt9 {
	color:#414141;
	font-size:0.75em;
}
.ms_txt8 {
	padding:0.62em 0 0 0;
}
.ms_txt9 {
	color:#950100;
	font-weight:bold;
}
.ms_txt10 {
	color:#000000;
	font-size:0.69em;
}
.ms_txt11 {
	font-weight:bold;
	color:#950400;
	font-size:1.37em;
}
.ms_txt12 {
	color:#4b6b83;
	font-size:0.69em;
	padding-top:0.31em;
}
.ms_txt13 {
	color:#950400;
}
.ms_txt14, .ms_txt15 {
	font-size:0.69em;
}
.ms_txt15 {
	color:#8b8c8e;
}
.ms_txt16 {
	font-size:0.75em;
}
.ms_msg1 {
	font-weight:bold;
	color:#950400;
	font-size:0.75em;
	padding-top:0.62em;
}
.ms_pesq1 {
	font-weight:bold;
	color:#414141;
	font-size:0.75em;
	padding:0.93em 0 0 0;
}
.ms_pesq2 {
	background-color:#ffe400;
	padding:0 0.25em 0 0.25em;
}
/* ******************** IMAGENS ******************** */
#img_flag {
	position:absolute;
	width:3em;
	height:0.67em;
	background-image:url(../imagens/flag_en_v2.gif);
	background-repeat:no-repeat;
	margin:0.31em 0 0 0.12em;
	cursor:pointer;
}
.img_ouvir1, .img_ouvir2 {
	position:absolute;
	width:1.5em;
	height:1.30em;
	background-image:url(../imagens/ouvir.gif);
	background-repeat:no-repeat;
	margin:0;
	cursor:pointer;
}
.img_ouvir2 {
	margin:0.18em 0 0 0;
}
.img_mais {
	position:absolute;
	width:1.13em;
	height:1.13em;
	background-image:url(../imagens/mais_v2.gif);
	background-repeat:no-repeat;
	margin:0.12em 0 0 0.12em;
	cursor:pointer;
}
.img_imprimir {
	position:absolute;
	width:1em;
	height:1em;
	background-image:url(../imagens/imprimir_v2.gif);
	background-repeat:no-repeat;
	margin:0.12em 0 0 0;
	cursor:pointer;
}
.img_download {
	position:absolute;
	width:1em;
	height:1em;
	background-image:url(../imagens/download_v2.gif);
	background-repeat:no-repeat;
	margin:0.12em 0 0 0;
	cursor:pointer;
}
.img_ant {
	position:absolute;
	width:1em;
	height:1em;
	background-image:url(../imagens/anterior_v2.gif);
	background-repeat:no-repeat;
	margin:0.12em 0 0 0;
	cursor:pointer;
}
/******* VERSÃO MM *******/
.ms_txtLegenda {
	color:#4b6b83;
	padding:0.5em 0.5em 0.5em 0.5em;
}
.ms_txtTitulo {
	font-weight:bold;
	color:#55636d;
	text-decoration:none;
}
.ms_txtSubTit {
	color:#55636d;
}
.ms_txtTexto {
	color:#414141;
}
.ms_txtData {
	color:#4b6b83;
	font-size:0.69em;
}
.ms_txtTexto p {
	margin-bottom:0.62em;
}
.ms_txtTexto a {
	color:#414141;
	text-decoration:underline;
}
.ms_padl4 {
	padding-left:0.25em;
}
.ms_padl6 {
	padding-left:0.38em;
}
.ms_padl8 {
	padding-left:0.5em;
}
.ms_padl15 {
	padding-left:0.94em;
}
.ms_padr4 {
	padding-right:0.25em;
}
.ms_padt8 {
	padding-top:0.5em;
}
.ms_padt5 {
	padding-top:0.31em;
}
.ms_padt10 {
	padding-top:0.63em;
}
.ms_padt14 {
	padding-top:0.88em;
}
.ms_padt16 {
	padding-top:1em;
}
.ms_padt20 {
	padding-top:1.25em;
}
.ms_padb5 {
	padding-bottom:0.31em;
}
.ms_padb10 {
	padding-bottom:0.63em;
}
.ms_padb16 {
	padding-bottom:1em;
}
#img_toolbox1 {
	height:1.13em;
}
#img_toolbox2 {
	height:100%;
}
#img_toolbox2 img {
	vertical-align:middle;
}
#ms_btnsBar1 {
	height:1.81em;
	background-color:#f2f3f5;
	border-bottom:0.07em solid #d4d8db;
	margin-bottom:0.69em;
}
.lgp_img1 {
	float:left;
	padding-right:0.50em;
	padding-bottom:0.50em;
}
.lgp_img2 {
	padding-top:0.30em;
	padding-right:0.10em;
	padding-bottom:0.00em;
	padding-left:0.30em;
}
.lgp_img_list {
	padding-top:0.00em;
	padding-right:0.30em;
	padding-bottom:0.10em;
	padding-left:0.00em;
}
.lgp_img_ultimosvideos {
	float:left;
	padding-top:0.00em;
	padding-right:0.30em;
	padding-bottom:0.50em;
	padding-left:0.00em;
}
.img_imprimir2 {
	position:absolute;
	width:1.25em;
	height:1.25em;
	background-image:url(../imagens/btn_imprimir.gif);
	background-repeat:no-repeat;
	margin:0.07em 0 0 0;
	cursor:pointer;
}
.img_voltar2 {
	position:absolute;
	width:1.25em;
	height:1.25em;
	background-image:url(../imagens/btn_voltar.gif);
	background-repeat:no-repeat;
	margin:0.07em 0 0 0;
	cursor:pointer;
}
.img_enviar2 {
	position:absolute;
	width:1.25em;
	height:1.25em;
	background-image:url(../imagens/btn_enviar.gif);
	background-repeat:no-repeat;
	margin:0.07em 0 0 0;
	cursor:pointer;
}
.img_adicionar2 {
	position:absolute;
	width:1.25em;
	height:1.25em;
	background-image:url(../imagens/btn_adicionar.gif);
	background-repeat:no-repeat;
	margin:0.07em 0 0 0;
	cursor:pointer;
}
